<refentry id="paper.type">
<refmeta>
<refentrytitle>paper.type</refentrytitle>

</refmeta>
<refnamediv>
<refname>paper.type</refname>
<refpurpose>Select the paper type</refpurpose>
</refnamediv>

<refsynopsisdiv>
<src:fragment id='paper.type.frag'><xsl:param name="paper.type" select="'USletter'"/></src:fragment>
</refsynopsisdiv>

<refsect1><title>Description</title>

<para>The paper type is a convenient way to specify the paper size.
The list of known paper sizes includes USletter and most of the A,
B, and C sizes. See <literal>page.width.portrait</literal>, for example.
</para>

</refsect1>
</refentry>
